pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
ignore_build_only_deps:
- python
- numpy
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
- ignore_version
libdap4:
- '3.19'
freetype:
- '2.10'
cpu_optimization_target:
- nocona
expat:
- '2.2'
libtiff:
- '4.1'
jpeg:
- '9'
libprotobuf:
- 3.11.2
r_implementation:
- r-base
- mro-base
perl:
- '5.26'
hdf4:
- '4.2'
glib:
- '2'
libwebp:
- 1.2.0
VERBOSE_AT:
- V=1
icu:
- '58'
c_compiler:
- gcc
libxslt:
- '1.1'
python_implementation:
- cpython
libffi:
- '3.3'
gmp:
- '6.1'
serf:
- 1.3.9
readline:
- '8.0'
python_impl:
- cpython
rust_compiler:
- rust
qtwebkit:
- 'true'
pixman:
- '0.30'
mpfr:
- '4'
llvm_variant:
- llvm
hdf5:
- 1.10.6
lzo:
- '2'
boost_cpp:
- '1.73'
cxx_compiler_version:
- 7.5.0
hdfeos2:
- '2.20'
channel_targets:
- defaults
boost:
- '1.73'
r_base:
- '3.5'
cxx_compiler:
- gxx
target_platform:
- linux-64
geos:
- 3.8.0
blas_impl:
- openblas
- mkl
VERBOSE_CM:
- VERBOSE=1
fontconfig:
- '2.13'
sqlite:
- '3'
fortran_compiler_version:
- 7.5.0
apr:
- 1.6.3
bzip2:
- '1.0'
c_compiler_version:
- 7.5.0
openssl:
- 1.1.1
libgsasl:
- '1.8'
fortran_compiler:
- gfortran
cairo:
- '1.14'
dbus:
- '1'
cyrus_sasl:
- 2.1.26
lua:
- '5'
r_version:
- 3.5.0
gst_plugins_base:
- '1.14'
rust_compiler_version:
- 1.46.0
harfbuzz:
- '2.4'
libgdal:
- '3.0'
tk:
- '8.6'
giflib:
- '5'
gnu:
- 2.12.2
proj4:
- 5.2.0
libgd:
- 2.2.5
libxml2:
- '2.9'
mkl:
- '2021'
openjpeg:
- '2.3'
proj:
- 6.2.1
hdfeos5:
- '5.1'
openblas:
- 0.3.3
libnetcdf:
- '4.6'
gstreamer:
- '1.14'
zlib:
- '1.2'
g2clib:
- '1.6'
libpng:
- '1.6'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
xz:
- '5'
clang_variant:
- clang
libkml:
- '1.3'
python:
- '3.8'
- '3.7'
- '3.9'
numpy:
- '1.16'
- '1.16'
- '1.16'
zip_keys:
- - python
  - numpy
